@charset "utf-8";
/* CSS Document */
@import url(/http://fonts.googleapis.com/css?family=Oswald:400,300,700);
body, html {
	background-color: #141414;
	margin: 0;
	font-size: 100%;
}



.test{
	display:block;
	width:1080px;
	height:8400px;
	border: 2px #CCCCCC solid;
	margin:0 auto;
	
	position:absolute;
	z-index:4;
	left:50%;
	/*top:58%;
	margin-top:-600px;*/
	margin-left:-540px;
	
	}
.warp{
	display:block;
	width:100%;
	font-family: 'Oswald';
	font-weight:normal;
	letter-spacing:1.1px;	
	
	}
.box1, .box2, .box3, .box4, .box5, .box6, .box7{
	display:block;
	margin:0 auto;
	width:100%;
	height:900px;
	background-color:#000;
	background-size:cover;
	background-repeat:no-repeat;
	
	position:relative;
	border-bottom:1px solid #333;
	}
	
.box1{
	background-image:url(/../../img/product/CONKOR/bg1.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	}
.box2{
	background-image:url(/../../img/product/CONKOR/bg2.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	}	
.box3{
	background-image:url(/../../img/product/CONKOR/bg3.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	}	

	
.box1Fea{
	display: block;
	width:1080px;
	height: 900px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	/*top: 58%;
	margin-top: -600px;*/
	margin-left: -540px;
	background-repeat: no-repeat;
	
	color:#FFF;
	
	}
	
.box1Fea h1{
	font-size:90px;
	line-height:90px;
	font-weight:800;
	width:50%;
	
	position:absolute;
	left:1%;
	top:38%;
	}
	
.box1Fea h1 > span{
	font-size:53px;
	line-height:53px;
	font-weight:800;
	float:left;

	}
	
.box1Fea h2{
    font-size: 48px;
    line-height: 54px;
    letter-spacing: 15px;
    position: absolute;
    padding-left: 5px;
    left: 50%;
    top: 30%;
	}
.box1Fea h3{
font-size: 42px;
    line-height: 54px;
    letter-spacing: 1.4px;
    position: absolute;
    padding-left: 5px;
    left: 50%;
    top: 46%;
	}	
	
.box1Fea p{
	font-size:18px;
	line-height:25px;
	position:absolute;
	left:1%;
	top:65%;
	
	width:50%;
	}
	
	
.box2FeaL{
	display: block;
	width:1080px;
	height: 900px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	/*top: 58%;
	margin-top: -600px;*/
	margin-left: -540px;
	background-repeat: no-repeat;
	color:#FFF;
	}
	
.box2FeaL h1{
    font-size: 85px;
    line-height: 54px;
    font-weight: 800;
    position: absolute;
    left: 50%;
    top: 50%;
	}
	

.box2FeaL p{
    width: 50%;
    font-size: 18px;
    line-height: 25px;
    position: absolute;
    left: 50%;
    top: 58%;
	}


.box3Fea{
	display: block;
	width:1080px;
	height: 900px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	/*top: 58%;
	margin-top: -600px;*/
	margin-left: -540px;
	background-repeat: no-repeat;
	
	color:#FFF;
	
	}
	
.box3Fea h1{
    width: 50%;
    font-size: 113px;
    line-height: 113px;
    font-weight: 800;
    position: absolute;
    left: 0%;
    top: 20%;
	
	}
.box3Fea h2{
	font-size: 38px;
    line-height: 54px;
    letter-spacing: 2px;
	text-align:right;
	
	position:absolute;
	left:29%;
	top:82%;
	}
	
.box3Fea p{
	width: 400px;
    font-size: 18px;
    line-height: 25px;
	text-align:left;
    position: absolute;
    left: 0%;
    top: 52%;
	}
	
.box3Fea h1 > span{
	font-size:53px;
	line-height:53px;
	font-weight:800;
	float:left;
	
	}

.imgProduct{
    position: absolute;
    left: 50%;
    top: 63%;
    display: block;
    width: 550px;
    height: 61px;	
	}	

	
.boxMenu{
	display:none;
	/*display:block;*/
	width:30px;
	height:150px;

	position:fixed;	
	top:35%;
	right:0px;
	z-index:55;

	}
.boxMenu ul li a{
	color:#FFF;
	text-decoration:none;
	font-size:30px;
	line-height:24px	
	
	}
.boxMenu ul li a:hover{
	color:#FF0000;
	text-decoration:none;
	font-size:30px;	
	}
.boxMenu ul li a:hover active{
	color:#FF0;	
	text-decoration:none;
	font-size:30px;	
	}
.active{
	color:#0F9;
	
	}
#qwe{
	height:1200px;	
	}
	
